function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("properties","start");
x.t("properties","menu");
x.t("properties","perform");
x.t("properties","click");
x.t("properties","right-click");
x.t("deselect","perform");
x.t("reported","event");
x.t("day","time");
x.t("background","activities");
x.t("periodically","verifies");
x.t("continuous","patrolling");
x.t("dialog","appears");
x.t("dialog","disabled");
x.t("later","necessary");
x.t("icon","left");
x.t("mode","patrol");
x.t("leave","patrol");
x.t("necessary","patrol");
x.t("year","day");
x.t("bar","right-click");
x.t("change","default");
x.t("change","frequency");
x.t("change","values");
x.t("best","system");
x.t("left","panel");
x.t("time","default");
x.t("time","start");
x.t("time","follow");
x.t("time","interval");
x.t("rate","___________________");
x.t("automatically","time");
x.t("count","number");
x.t("count","drives");
x.t("default","frequency");
x.t("default","values");
x.t("default","setting");
x.t("original","default");
x.t("start","click");
x.t("start","selecting");
x.t("start","patrol");
x.t("megaraid","storage");
x.t("want","start");
x.t("168","hours");
x.t("configurations","options");
x.t("list","heading");
x.t("status","reported");
x.t("menu","bar");
x.t("menu","prompted");
x.t("menu","patrol");
x.t("add","click");
x.t("add","include");
x.t("weekly","168");
x.t("check","box");
x.t("controller","icon");
x.t("controller","start");
x.t("controller","select");
x.t("controller","options");
x.t("controller","idle");
x.t("controller","including");
x.t("controller","patrol");
x.t("operation","mode");
x.t("operation","start");
x.t("hours","suitable");
x.t("suitable","configurations");
x.t("settings","default");
x.t("box","select");
x.t("manual","patrol");
x.t("performance","decide");
x.t("controllers","running");
x.t("controllers","attached");
x.t("virtual","drives");
x.t("skip","step");
x.t("perform","steps");
x.t("perform","patrol");
x.t("window","change");
x.t("window","manual");
x.t("window","select");
x.t("verifies","sectors");
x.t("area","raid");
x.t("decide","change");
x.t("enabled/disabled","patrol");
x.t("proceed","step");
x.t("month","year");
x.t("confirm","want");
x.t("record","original");
x.t("progress","running");
x.t("configured","drives");
x.t("frequency","weekly");
x.t("frequency","___________________");
x.t("frequency","patrol");
x.t("period","background");
x.t("automatic","patrol");
x.t("monthly","note");
x.t("select","start");
x.t("select","controller");
x.t("select","operation");
x.t("select","month");
x.t("select","patrol");
x.t("appears","select");
x.t("options","dialog");
x.t("options","start");
x.t("options","automatic");
x.t("options","hourly");
x.t("number","(optional)");
x.t("maximum","count");
x.t("2013","lsi");
x.t("2013","2013");
x.t("heading","virtual");
x.t("step","deselect");
x.t("step","proceed");
x.t("report","progress");
x.t("achieve","best");
x.t("connected","controller");
x.t("task","rate");
x.t("follow","steps");
x.t("steps","click");
x.t("steps","otherwise");
x.t("enable","patrol");
x.t("disabled","patrol");
x.t("restore","later");
x.t("patrolling","enabled/disabled");
x.t("idle","defined");
x.t("click","add");
x.t("click","check");
x.t("click","controller");
x.t("click","virtual");
x.t("click","window");
x.t("click","confirm");
x.t("click","enable");
x.t("event","log");
x.t("changing","properties");
x.t("changing","patrol");
x.t("(optional)","change");
x.t("(optional)","click");
x.t("(optional)","patrol");
x.t("(optional)","specify");
x.t("prompted","click");
x.t("include","virtual");
x.t("include","patrol");
x.t("running","patrol");
x.t("right-click","controller");
x.t("interval","specify");
x.t("selecting","start");
x.t("specific","time");
x.t("sectors","drives");
x.t("manager","window");
x.t("db15-000988-08-december","2013");
x.t("read","properties");
x.t("read","periodically");
x.t("read","count");
x.t("read","start");
x.t("read","status");
x.t("read","menu");
x.t("read","controller");
x.t("read","operation");
x.t("read","settings");
x.t("read","frequency");
x.t("read","options");
x.t("read","report");
x.t("read","task");
x.t("read","click");
x.t("read","running");
x.t("read","db15-000988-08-december");
x.t("read","runs");
x.t("read","monitoring");
x.t("read","raid");
x.t("read","selections");
x.t("read","following");
x.t("read","run");
x.t("read","starts");
x.t("read","initiated");
x.t("read","without");
x.t("read","patrol");
x.t("panel","megaraid");
x.t("panel","select");
x.t("runs","automatically");
x.t("runs","default");
x.t("runs","manually");
x.t("___________________","continuous");
x.t("___________________","(optional)");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("defined","period");
x.t("raid","configured");
x.t("raid","levels");
x.t("values","record");
x.t("values","achieve");
x.t("values","restore");
x.t("activities","patrol");
x.t("selections","note");
x.t("note","leave");
x.t("note","patrol");
x.t("otherwise","skip");
x.t("daily","monthly");
x.t("system","performance");
x.t("system","area");
x.t("run","(optional)");
x.t("run","specific");
x.t("run","patrol");
x.t("following","options");
x.t("starts","specific");
x.t("storage","manager");
x.t("setting","patrol");
x.t("levels","patrol");
x.t("initiated","controller");
x.t("manually","start");
x.t("without","changing");
x.t("drives","list");
x.t("drives","connected");
x.t("drives","(optional)");
x.t("drives","include");
x.t("drives","run");
x.t("including","system");
x.t("patrol","read");
x.t("log","click");
x.t("devices","monitoring");
x.t("specify","window");
x.t("specify","maximum");
x.t("hourly","daily");
}
